body {
	background-color: #000000;
}
p, h2, h1, h3, div#course_tabs, div.courses,a.booknow:link,a.booknow:visited,a.booknow:hover,a.booknow:active{
	margin:0;
	padding:0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top: 5px;
	line-height: 1.4;

}
div.home{
	padding-bottom:15px;
}
div.home p{
	color:#dedede;
}
h1, h2, h3{
	font-weight:normal;
	text-transform:uppercase;
	margin:0;
	padding:0;
	font-size:12px;
	color:#ff0099;
}
h1{
	color:#fff;
	padding-top:25px;
	font-size:17px;
}
h2{
	color:#333;
	font-size:17px;
	line-height:1;
	padding-top:25px;
}
#gallerypage h2, #gallerypage h3, #gallerypage h3 a:link, #gallerypage h3 a:visited, #gallerypage h3 a:hover, #gallerypage h3 a:active{ 
	color:#A10300;
}
div.home h2{
	padding:45px 0 5px 12px;
}
h3{
	padding:0;
	margin:0;
	padding-bottom:5px;
}
div.course{
	margin-top:15px;
	float:left;
	width:262px;
	background:#222;
	min-height:170px;
	padding:12px;
	border-radius: 5px;
	-moz-border-radius: 5px;
}
div.course p{
	padding-top:0;
}

a:link{
	color:#47A6D5;
}
a:visited{
	color:#B48ED5;
}
a:hover{
	text-decoration:none;
}
span.course{
	display:inline-block;
	width:170px;
	padding-top:4px;
}
span.med{
	width:110px;
}
span.small{
	width:80px;
}
div#course_tabs{
	border-bottom:1px solid #fff;
	margin-top:20px;
}
div#course_tabs a:link, div#course_tabs a:visited, div#course_tabs a:hover, div#course_tabs a:active{
	position:relative;
	display:inline-block;
	float:left;
	padding:4px 3px;
	margin-left:3px;
	font-size:1.1em;
	background:#333;
	border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	color:#339900;
}
div#course_tabs a.selected{
	background:#fff;
	text-decoration:none;
	color:#000;
}
a.booknow:link,a.booknow:visited,a.booknow:hover,a.booknow:active {
	position:relative;
	display:inline-block;
	float:right;
	padding:4px 5px;
	margin-right:83px;
	background:#333;
	border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	color:#339900;
	font-weight:bold;
}

.orange, div.courses h2, div.courses h3{
	color:#339900;
	font-weight:bold;
	font-size:1.1em;
	line-height:1.2;
}
p.orange{
	margin-top:10px;
	margin-bottom:0;
	padding-bottom:0;
}
div.courses h2{
	font-size:18px;
	margin-bottom:5px;
}
div.courses h3{
	font-size:15px;
	margin-bottom:0px;
	margin-top:5px;
}
div.courses{
	padding:15px 0;
}
div.clear{
	clear:both;
}
div.courses ul, div.courses ol{
	padding:0 0 0 1.4em;
	margin:0 0 10px 0;
}
div.tri{
	width:180px;
	float:left;
	margin-right:15px;
}
tr.border_me td{
	border-bottom:1px solid #333;
	border-right:1px solid #333;
}
div#teen h3, #teacher h3,#teacher h4{
	color:#339900;
	margin-top:20px;
	margin-bottom:0;
	padding-bottom:0;
}
img#about{
}

div.home p.error, div.home p.celebrate{
	color:#E06A68;
	font-weight:bold;
	margin-bottom:10px;
}
div.home p.celebrate{
	color:#72D39E;
}
a.gal_th:link, a.gal_th:visited, a.gal_th:hover, a.gal_th:active{
	display:block;
	text-align:center;
	float:left;
	width:150px;
	margin-top:10px;
}